.row
  .col-lg-12.col-xs-6
    .box
      .box-header.with-border
        %h3.box-title
          %b= @movie.title.titleize
      .box-body
        %h5 Casting:
        %ul
          - @movie.casting.each do |actor|
            %li= link_to actor.full_name.titleize, celeb_user_path(actor)
        %hr
        %h5 Directors:
        %ul
          - @movie.directors.each do |director|
            %li= link_to director.full_name.titleize, celeb_user_path(director)
        %hr
        %h5 Producers:
        %ul
          - @movie.producers.each do |producer|
            %li= link_to producer.full_name.titleize, celeb_user_path(producer)

- if current_user && current_user.admin?
  = link_to 'Edit Movie Details', edit_movie_path(@movie)